From: [email-masked]
Date: Wed Oct 2 18:22:25 1996 (GMT + 0530)

Dear Sirs:
	We have recently published an interesting article entitled 
"Steric Enhancement of Resonance: An Electron Localization Perspective".
This article has probed a phenomenon termed as 'steric enhancement of 
resonance' (SER) discovered by an Indian organic chemist, Professor V. Baliah
around 1960.  It was also discussed by Professor Kamlet around the same time.  
We have found that the so-called 'steric' effects do have their electronic 
counterparts.  We will be grateful to know of any other studies related to SER 
(either theoretical or experimental) or the sister phenomenon of Steric 
Inhibition of Resonance (SIR).  We will also be glad to mail you a copy of 
our article [Curr. Sci. 71, 131 (1996)].  It could be of broad general interest 
to chemists.
	Thank you very much.
					Shridhar R. Gadre.